html {
  position: relative;
  min-height: 100%;
} 

html, body {
  width: auto !important;
  overflow-x: hidden !important;
}

body{
	font-family: 'Open Sans', 'sans-serif';
	padding-top:15px;
	padding-bottom:0;
	background-color:#eee;
	background-repeat: no-repeat;
	background-position:top center;
	background-size: 100% auto;
	color:#4D4D4D;
	
}

body {
  /* Margin bottom by footer height */
  /*margin-bottom: 40px;*/
}

.basic-page img {
  display: block;
  max-width: 100%;
  height: auto;
}
#contact img {
	display:inline !important;
}
.row .col-sm-7 {
	margin-top:40px;
}

.row .col-sm-5 {
	margin-top:25px;
}

.lang-header {
	color:#383838;
	border: none;
	padding-right: 15px;
}
.lang-header a {
	color:inherit;
}

.lang-header .current {
	text-decoration:underline;
}

.lang-header a:hover {
	color:#E1C0A1;
}

.jumbotron {
	background-color:#FFF;
	margin-bottom:10px;
}	

.navbar-brand {
	/*margin-top: 30px;*/
}

h1 {
	font-weight:300;
	font-size:30px !important;
	margin-bottom:15px;
	padding-bottom:10px;
	margin-top:25px;
	color:#A8313F;
}
h2 {
	font-weight:300;
	font-size:24px;
}

.submenu h2 {
	margin-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #CCC;
}

.navbar .in li, .navbar .collapsing li {
	padding-left:10px;

}

.row.minheight400 {
	min-height:400px;
}

.navbar-brand {
	height:auto;
	padding-bottom:5px;
}

.navbar-default .navbar-toggle {
	border-color:#461408;
	float:left;
	margin-left:50px;
	margin-top:30px;
	background-color:#EFE9DE;
	-webkit-border-radius:5px;
}
button {
	-webkit-border-radius:5px;
	border-radius:5px;
	border:0px;
	margin-right:25px !important;
	height:40px;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color:#BA0909;

} 
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #EFE9DE;
}
.fullheader {
	width: 100%;
	border-bottom-style: solid;
	border-bottom-width: medium;
	border-bottom-color: #CC0066;
	font-size:0.9em;
	padding:5px;
}



.event-time {
	display:block;
	width:80px;
	background-color:#383838;
	color:#FFF;
	padding:10px;
	float:left;
	text-align:center;
	margin-right:15px;
}

.event-day {
	display:block;
	font-size:16px;

}

.event-year {
	font-size:24px;
}

.event-header {
	font-weight:bold;
}

p {
	margin:0;
}

a:hover {
	color: #808080;
}

a.current {
color: #808080;
}

a {
	color:#A8313F;
}

.menu-subnav {
	font-weight:bold;
}


.padded {
	padding-bottom:3px;
	padding-top:3px;
	padding-right:10px;
	padding-left:10px;	
}
.navbar {
	min-height: 85px;
	font-weight: 300;
	color: #383838;
	border:none;
	
	
	margin-bottom:10px;
	
	background-repeat: repeat-x;
	background-position:top center;
	
	
}
.navbar-default .navbar-nav > li > a {
	color: #383838;
}
	
	
	
}

.navbar-default .navbar-nav > li > a:hover {
	color: #A8313F;
}




.navbar-default .navbar-nav > li > .current {
	color:#E9E9E7;
	
}

.navbar-nav > li > a {
	/*margin-top:26px;*/
	margin-bottom:0px;
	font-size:15px;
	font-weight:400;
	color:#4D4D4D;
	text-transform:uppercase;
}
.first {
	border-left: none !important;
}
.navbar-nav > li > a:hover, .navbar-nav > li > ul > li a:hover {
	color:#A8313F;
}

.navbar-nav > li > a.selected {
	color:#A8313F;	
}
/*.navbar-nav > li > a.selected:after, .navbar-nav > li > a.selected:before {
top: 70%;
left: 50%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
}
.navbar-nav > li > a.selected:before, .navbar-nav > li > a.selected:before {
border-color: rgba(194, 225, 245, 0);
border-bottom-color: #F8A800;
border-width: 7px;
margin-left: -7px;
}
*/
.navbar-nav > li > .dropdown-menu {
	background-color:#FF6600;
	margin-top:0px;
	
}
.caret {
	display:none;
}
.dropdown-menu > li > a {
display: block;
padding: 3px 20px;
clear: both;
font-weight: normal;
line-height: 1.42857143;
color: #FFF;
white-space: nowrap;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
/*background-color: #eee; */
border: none; 
}

.logo-left {
	padding-top:5px;
	padding-bottom:25px;
	padding-left:25px;
	float:left;
	
}

.logo-right {
	padding-top:5px;
	padding-bottom:25px;
	padding-right:10px;
	float:right;
	font-weight:bold;
	color:#666;
	
}

.stayright {
	float:right;
}

.icon {
    float: left;
    width: 53px;
    height: 53px;
	margin-top:-12px;
    display: block;
    padding-right: 20px;
}

.responsive-slider .left.slider-control{
	left:0px !important;
}
.responsive-slider .right.slider-control{
	right:0px !important;
}

.basic-page .linkit img {
	 display:inline;
	 margin:10px;
	 max-width:280px;
}

.basic-page .linkit a img {
	  box-shadow: 1px 1px 2px #888888;
}
.basic-page .linkit a img:hover {
	  box-shadow: 2px 2px 5px #888888;
}
.italic {
	font-style:italic;
}
.container {

}

hr {

border-top: 1px solid #000;
}
.submenu hr {
border-top: 1px solid #CCC !important;
margin-top:10px;
margin-bottom:10px;
}
.shadow-top {
	height:18px;
	background-position: center top;
	background-size: 100% 18px;
	background-image: url('../images/shadow-top.png');
	background-repeat: no-repeat;
	clear:both;

}

.white-bg, .white-bg .container {
	background-color:#FFF;
	background-image: url('../images/maincontent_bg.jpg');
}

.text_footer {
	padding-left:25px;
	font-style:italic;
	margin-bottom:25px;
	font-size:75%;
}
footer p {
	font-size:11px;
	padding-top:10px;
}

.dark-bg {
	background-color:#000;
	color:#E6E6E6;
}

.linkbutton {
    margin-top: 15px;
    height: 28px;
    padding-top: 6px;
    padding-left: 20px;
    padding-right: 20px;
    float: left;
    background-color: #AB3E93;
    color: #ffffff;
    font-size: 12px;
    font-weight: 400;
}


.shadow-bottom {
height:18px;
	background-position: center top;
	background-size: 100% 18px;
	background-image: url('../images/shadow-bottom.png');
	background-repeat: no-repeat;
	clear:both;
}
.horiz-div-red {
    background-image: url('../images/horiz_divider_red.png');
    background-size: auto auto;
    background-position: center center;
	margin-top:10px;
	margin-bottom:10px;
}

.jumbotron .shout {
	font-size:34px;
	line-height:150%;
	font-weight:300;
	color:#1A1A1A;
	text-align:center;
}

.responsive-slider .pages {
	bottom:25px;
}



.footer-base hr {
border-top-color:#CCC;
	

}
.front-highlights h2  {
	font-size: 17px;
	font-weight: 700;
	color:#FFF;
	margin-top:0;
}

.front-highlights p {
	font-size:13px;
}

.front-highlights {
	margin-bottom:20px;
	font-size:13px;
	height:348px;
	background-size: 100% auto;
	background-repeat:no-repeat;
	background-position:center;
}
.front-highlights-spacer {
	display:block;
	height:60%;
}
.front-highlights-textbox {
	display:block;
	position:relative;
	height:40%;
	background-image:url('../images/transp_grey.png');
	color:#FFF;
	padding:15px;
}
.front-highlights-header-row {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #FFF;
	margin-bottom: 10px;
}
.front-highlights-header-item {
	margin-bottom: 8px;
}
.sataprossaa {
	width:100%;
}


.icons {	
	text-align:center;
	padding-bottom:10px;
	padding-top:10px;
	
}

.front-highlights a {
	/*display: inline-block;*/
	text-decoration:none;
	color:inherit;
}

.light-gray-region {
	background-color:#ECEEEE;
	color:#383838;
}

.gray-region {
	background-color:#383838;
	color:#FFF;
}

.footer-base {
	padding-top:10px;
	margin-left:-0px;
	margin-right:-0px;
	background-color: #F7F6F4;
	background-image: url('../images/footer_bg.jpg');
	padding-bottom:0px;
	line-height:22px;
	font-size:90%;
	
}
.footer-base a {
	color:#A8313F;
}
.footer-base a:hover {
	text-decoration:underline;
}
.footer-base h2 {
	color:#333;
	padding-bottom:10px;
	border-bottom:3px solid #A8313F; 
}

.basic-page {
	padding-left:30px;
	padding-right:30px;
	margin-bottom:30px;
}
.basic-page h1 {
	margin-top:0px;
}
.basic-page p {
}

.clearer {
	clear:both;
}
.bottom15px {
	margin-bottom:15px !important;
}
.add25px {
	height:25px;
	display:block;
	clear:both;
}


#contact h1 { margin: 10px 0 10px; font-size: 24px; color: #333333; }
#contact hr { color: inherit; height: 0; margin: 16px; padding: 0; }
#contact { display: block; }

/* Form style */

#contact label { display: inline-block; float: left; line-height: 20px; width: 230px; -webkit-border-radius:5px; font-weight:normal;  }
#contact input, textarea, select { width: 280px; margin: 0; padding: 5px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 5px 0; webkit-border-radius:5px; }
#contact input[type="radio"] { width: 30px; margin: 5px 0; background: none;}
#contact input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
#contact input.submit { width: 85px; cursor: pointer; border: 1px solid #222; background:#333; color:#fff; }
#contact input.submit:hover { background:#444; }
#contact input[type="submit"][disabled] { background:#888; }
#contact fieldset { padding:0px;  }
#contact legend { padding:7px 10px; font-weight:bold; color:#000; margin-bottom:20px; border-bottom: 1px solid #000;}

#contact span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

#message { margin: 10px 0; padding: 0; }

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -webkit-border-radius:5px; }

.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../assets/success.gif') left no-repeat; padding-left:22px; }

acronym { border-bottom:1px dotted #ccc; }



@media (min-width: 1200px) {
.container {
width: 970px;
}
}


@media (min-width: 768px) {
.nav .nav-divider {
  width:1px;
  height:100%;
  margin: 9px 0;
  overflow: hidden;
  background-color: #CCC;
}
.navbar-collapse.collapse {
    text-align: left; /* Set this */
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
	margin-right:0 !important;
}
.center {
	text-align:center;
}

.img-logo {
	width:211px;
	height:auto;
}

}

@media (max-width: 767px) {
body {
	background-size:300% auto;
}
.navbar-nav {
	display: inline-block;
    float: none;
    margin: 0;
	background-color:#FFF;
	width:100%;
	overflow:auto;
}
.navbar-collapse {
	max-height:1000px;
}

.stayright {
	float:left;
}
.footer-base .col-sm-4 {
	margin-left:15px;
	margin-right:15px;
	clear:both;
	margin-top:15px;
}
.rightborder {
	border-right:none;
}
.navbar-brand{
	
	margin-top:20px;
	margin-bottom:10px;
}
.img-logo {
	width:211px;
	height:auto;
}

.front-highlights {
	background-size:100% auto;
}
.img-front-highlights {
	margin-left:auto;
	margin-right:auto;
}
}



@media (min-width: 768px) {
.lang-header {
	font-size:0.8em;
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
	margin-left:auto;
	margin-right:auto;
}

.navbar-nav {
	display: block;
    clear:both;
	/*background-color: #F1F1F1;*/
	/*height:60px;*/
	border-bottom:2px solid #A8313F;
	float:none;
}
.rightborder {
	border-right:1px solid #CCC;
}
.stayright {
	white-space:nowrap;
	padding-right:44px;	
	float:right;
}
.nav > li > a {
position: relative;
/*display: block;*/
padding: 12px 14px;
    /*border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #CECECE;
	height:60px;*/
}
:last-child.navbar-right.navbar-nav
{
	margin-right:-31px;
}
.navbar-header {
	float:none;
	width:200px;
}

}

@media (max-width: 990px) {
#contact label { 
display: block; 
float: none;
}
.hide768{
	display:none;
}
.stayright {
	white-space:normal;
	padding-right:0;	
}
.footer-base {
	/*padding-bottom:5px;*/
}
}

@media (min-width: 768px) and (max-width: 990px) { 
.navbar-header {
	width:200px;
}
.navbar-nav {
	clear:both;
	float:none;
	width:100%;
}
.front-highlights {
 background-size: auto 100%;
}
.img-front-highlights {
	margin-left:auto;
	margin-right:auto;
}	
}

footer {
	margin-top:0px;
	background-color:#282828;
	color:#808080;
	position: relative;
	bottom: 0;
	width: 100%;
  /* Set the fixed height of the footer here */
  /* Set the fixed height of the footer here */
	height:40px;
	padding-bottom:0px;
	padding-left:15px;
	padding-right:15px;
	
	/*padding-top:15px;*/
	font-size:97%;
}
footer a {
	color:#808080;
}

.marketplace {

	background-color:#E6E6E6;
}


.marketplace .content {
	text-align:center;
	padding:40px;
	font-weight:800;
}

.jumbotron p {
	font-size:16px;
	margin-bottom:0px;
}
.jumbotron h1 {
	margin-top:0 !important;
}

.light	{
	font-weight:300;
}

.big {
	font-size:2em
}

.huge {
	font-weight:800;
	font-size:3em;
}
/* SLIDER STYLES */
	
.slider-wrapper{
	background-size: 100%;
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0px auto;
	background: #FFFFFF;


	background-image: url('../images/bg.jpg');
	background-repeat: no-repeat;
}

.slider{
	position:relative;
	width:100%; 
/*	height:400px; when responsive, comment this out */
	margin:0 auto;
	margin-bottom:35px;
	
}

@media only screen and (min-width: 992px){
	.slider{
		width:970px;
	}
	.col-md-4 {
		padding-left:0px;
    }
	.nav > li > a {

padding: 12px 36px;

}

}

.varaa {
	background-color:#008BC3;
	color:#FFF;
	background-image: url('../images/tender_icon.png');
	background-repeat: no-repeat;
	background-position:bottom right;
	min-height:270px;
}

.varaa .padded {
	padding:35px 20px 40px 20px;
}

.varaa a {
	color:#FFF;
}

.varaa hr {
	border-top: 1px solid #FFF;
}

.otsikko_white {
	font-size:30px;
	display:block;
	line-height:28px;
	margin-bottom:10px;
}

 .google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

/* ELEMENT STYLES 

p{
	position:absolute;
	top:-200px;
	
	z-index:8000;
	padding:1% 3%;
	
	font-size:24px;
	line-height:100%
	color:#fff;
	white-space: nowrap;
	text-transform:uppercase;
}
*/
.claim{
	line-height:100%
}	

.teaser{
	padding:0.5% 1.5%;
	
}
.pic {
	float:left;
	/*padding:5px;
	box-shadow: 0px 2px 2px #333;*/
	margin:4px;
}

.staff-img {
	border-bottom:solid 6px #F8A800;
	max-width:222px;
	margin-bottom:20px;
}

.col-sm-6.asiantuntijat {
	height:400px;
}

.responsive-slider {
	/*display:none;*/
	display:block;
	/*margin-bottom:25px;*/
}
.responsive-slider .slides ul li .slide-body .caption {
	display:none;
}
@media only screen and (min-width: 769px) and (max-width: 991px){
.varaa {
	min-height:350px;
}
}

@media only screen and (min-width: 540px){
.responsive-slider .slides ul li .slide-body .caption {
	display:block;
}




.responsive-slider .slides ul li .slide-body .caption {
position: absolute;
top:30px;
/*left:30px;*/
bottom: auto;
right: auto;

}
.responsive-slider .slides ul li .slide-body .caption.sub {
top:auto;
left:0;
bottom: auto;
right: auto;
color: #333;
font-weight:300;
}

.responsive-slider .read-more {
padding:5px 15px;
margin-top:10px;
display:inline-block;
clear:both;
font-size: 16px;
top:auto;
left:0;
bottom: auto;
right: auto;
color: #FFF;
font-weight:300;
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(26, 26, 26);
/* RGBa with 0.6 opacity */
background: rgba(26, 26, 26, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#991A1A1A, endColorstr=#991A1A1A);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#991A1A1A, endColorstr=#991A1A1A)";
}


.responsive-slider .slides ul li .slide-body .caption.sub {
/*display:inline-block;*/
position:relative;
padding:7px 20px;
font-weight: 300;
font-size: 16px;
color: #FFF;
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(168, 49, 63);
/* RGBa with 0.6 opacity */
background: rgba(168, 49, 63, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#A8313F00, endColorstr=#A8313F00);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#A8313F00, endColorstr=#A8313F00)";
}






.responsive-slider .slides ul li .slide-body .caption h2 a, .responsive-slider .slides ul li .slide-body .caption.sub a, .responsive-slider .read-more a  {
color: #FFF;
text-decoration:none;
}
.responsive-slider .slides ul li .slide-body .caption h2 {
display:inline-block;
font-size: 18px;
padding:7px 20px;
color: #FFF;
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(26, 26, 26);
/* RGBa with 0.6 opacity */
background: rgba(26, 26, 26, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#991A1A1A, endColorstr=#991A1A1A);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#991A1A1A, endColorstr=#991A1A1A)";
}
}
@media only screen and (min-width: 768px){
.responsive-slider .slides ul li .slide-body .caption {
position: absolute;
top:60px;
left:60px;
bottom: auto;
right: auto;
color: #000;
}

.responsive-slider .slides ul li .slide-body .caption.sub, .responsive-slider .slides ul li .slide-body .caption.read-more {
top:auto;
left:0;
bottom: auto;
right: auto;
color: #FFF;
}

.responsive-slider .slides ul li .slide-body .caption.sub {
font-weight: 300;
font-size: 18px;
}
.responsive-slider .slides ul li .slide-body .caption h2 {
font-size: 24px;
}
}
@media only screen and (min-width: 992px){


.responsive-slider .slides ul li .slide-body .caption {
	bottom: 70px;
}

.responsive-slider .slides ul li .slide-body .caption.sub {
font-weight: 700;
font-size: 15px;
max-width:630px;
white-space:normal;
}

.responsive-slider .slides ul li .slide-body .caption h2 {
font-size: 28px;
}
}

.small{
	width:250px;
   padding-left:0; padding-right:0px;
	text-align:center;
}

.slider p {
	font-size:19px;
	color:#FFF;
	font-weight:800;
	 line-height:150%
	
}

.slider .header {

	text-transform:uppercase;
	font-size:36px;
	font-weight:800;
	color:#FFF;
	text-shadow: 2px 2px 4px #000;
}

.light-green{background:#95C542;}
.green{background:#7CB761}
.orange{background:#EF7D00}
.turky{background:#348E8A}
.white{background:#fff; color:#333}






@media (max-width: 767px) {
.navbar-nav .open .dropdown-menu {
background-color: #FF6600;
}
}

.icon-luuri {
	width:100%;
	height:35px;
	display:inline-block;
	background-image: url('../images/icon_luuri.png');
	background-size:35px 35px;
	background-repeat:no-repeat;
	background-position:0 0;
	padding-top:8px;
	padding-left:45px;
}